<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f62a91d0d035d20a8824f2b3407bcb53">
  <dict>
    <!--2023-11-30 18:05:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:33.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
